/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/**
 * Foundation for Sites by ZURB
 * Version 6.5.0
 * foundation.zurb.com
 * Licensed under MIT Open Source
 */
.row {
  max-width: 100vw;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row wrap; }
  .row .row {
    margin-right: -1rem;
    margin-left: -1rem; }
    @media print, screen and (min-width: 40em) {
      .row .row {
        margin-right: -1rem;
        margin-left: -1rem; } }
    @media print, screen and (min-width: 64em) {
      .row .row {
        margin-right: -1rem;
        margin-left: -1rem; } }
    .row .row.collapse {
      margin-right: 0;
      margin-left: 0; }
  .row.expanded {
    max-width: none; }
    .row.expanded .row {
      margin-right: auto;
      margin-left: auto; }
  .row:not(.expanded) .row {
    max-width: none; }
  .row.collapse > .column, .row.collapse > .columns {
    padding-right: 0;
    padding-left: 0; }
  .row.is-collapse-child,
  .row.collapse > .column > .row,
  .row.collapse > .columns > .row {
    margin-right: 0;
    margin-left: 0; }

.column, .columns {
  flex: 1 1 0px;
  padding-right: 1rem;
  padding-left: 1rem;
  min-width: 0; }

.column.row.row, .row.row.columns {
  float: none;
  display: block; }

.row .column.row.row, .row .row.row.columns {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0; }

.small-1 {
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%; }

.small-offset-0 {
  margin-left: 0%; }

.small-2 {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%; }

.small-offset-1 {
  margin-left: 8.3333333333%; }

.small-3 {
  flex: 0 0 25%;
  max-width: 25%; }

.small-offset-2 {
  margin-left: 16.6666666667%; }

.small-4 {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%; }

.small-offset-3 {
  margin-left: 25%; }

.small-5 {
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%; }

.small-offset-4 {
  margin-left: 33.3333333333%; }

.small-6 {
  flex: 0 0 50%;
  max-width: 50%; }

.small-offset-5 {
  margin-left: 41.6666666667%; }

.small-7 {
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%; }

.small-offset-6 {
  margin-left: 50%; }

.small-8 {
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%; }

.small-offset-7 {
  margin-left: 58.3333333333%; }

.small-9 {
  flex: 0 0 75%;
  max-width: 75%; }

.small-offset-8 {
  margin-left: 66.6666666667%; }

.small-10 {
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%; }

.small-offset-9 {
  margin-left: 75%; }

.small-11 {
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%; }

.small-offset-10 {
  margin-left: 83.3333333333%; }

.small-12 {
  flex: 0 0 100%;
  max-width: 100%; }

.small-offset-11 {
  margin-left: 91.6666666667%; }

.small-up-1 {
  flex-wrap: wrap; }
  .small-up-1 > .column, .small-up-1 > .columns {
    flex: 0 0 100%;
    max-width: 100%; }

.small-up-2 {
  flex-wrap: wrap; }
  .small-up-2 > .column, .small-up-2 > .columns {
    flex: 0 0 50%;
    max-width: 50%; }

.small-up-3 {
  flex-wrap: wrap; }
  .small-up-3 > .column, .small-up-3 > .columns {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }

.small-up-4 {
  flex-wrap: wrap; }
  .small-up-4 > .column, .small-up-4 > .columns {
    flex: 0 0 25%;
    max-width: 25%; }

.small-up-5 {
  flex-wrap: wrap; }
  .small-up-5 > .column, .small-up-5 > .columns {
    flex: 0 0 20%;
    max-width: 20%; }

.small-up-6 {
  flex-wrap: wrap; }
  .small-up-6 > .column, .small-up-6 > .columns {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }

.small-up-7 {
  flex-wrap: wrap; }
  .small-up-7 > .column, .small-up-7 > .columns {
    flex: 0 0 14.2857142857%;
    max-width: 14.2857142857%; }

.small-up-8 {
  flex-wrap: wrap; }
  .small-up-8 > .column, .small-up-8 > .columns {
    flex: 0 0 12.5%;
    max-width: 12.5%; }

.small-collapse > .column, .small-collapse > .columns {
  padding-right: 0;
  padding-left: 0; }

.small-uncollapse > .column, .small-uncollapse > .columns {
  padding-right: 1rem;
  padding-left: 1rem; }

@media print, screen and (min-width: 40em) {
  .medium-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }
  .medium-offset-0 {
    margin-left: 0%; }
  .medium-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }
  .medium-offset-1 {
    margin-left: 8.3333333333%; }
  .medium-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .medium-offset-2 {
    margin-left: 16.6666666667%; }
  .medium-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .medium-offset-3 {
    margin-left: 25%; }
  .medium-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }
  .medium-offset-4 {
    margin-left: 33.3333333333%; }
  .medium-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .medium-offset-5 {
    margin-left: 41.6666666667%; }
  .medium-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }
  .medium-offset-6 {
    margin-left: 50%; }
  .medium-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }
  .medium-offset-7 {
    margin-left: 58.3333333333%; }
  .medium-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .medium-offset-8 {
    margin-left: 66.6666666667%; }
  .medium-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }
  .medium-offset-9 {
    margin-left: 75%; }
  .medium-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }
  .medium-offset-10 {
    margin-left: 83.3333333333%; }
  .medium-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .medium-offset-11 {
    margin-left: 91.6666666667%; }
  .medium-up-1 {
    flex-wrap: wrap; }
    .medium-up-1 > .column, .medium-up-1 > .columns {
      flex: 0 0 100%;
      max-width: 100%; }
  .medium-up-2 {
    flex-wrap: wrap; }
    .medium-up-2 > .column, .medium-up-2 > .columns {
      flex: 0 0 50%;
      max-width: 50%; }
  .medium-up-3 {
    flex-wrap: wrap; }
    .medium-up-3 > .column, .medium-up-3 > .columns {
      flex: 0 0 33.3333333333%;
      max-width: 33.3333333333%; }
  .medium-up-4 {
    flex-wrap: wrap; }
    .medium-up-4 > .column, .medium-up-4 > .columns {
      flex: 0 0 25%;
      max-width: 25%; }
  .medium-up-5 {
    flex-wrap: wrap; }
    .medium-up-5 > .column, .medium-up-5 > .columns {
      flex: 0 0 20%;
      max-width: 20%; }
  .medium-up-6 {
    flex-wrap: wrap; }
    .medium-up-6 > .column, .medium-up-6 > .columns {
      flex: 0 0 16.6666666667%;
      max-width: 16.6666666667%; }
  .medium-up-7 {
    flex-wrap: wrap; }
    .medium-up-7 > .column, .medium-up-7 > .columns {
      flex: 0 0 14.2857142857%;
      max-width: 14.2857142857%; }
  .medium-up-8 {
    flex-wrap: wrap; }
    .medium-up-8 > .column, .medium-up-8 > .columns {
      flex: 0 0 12.5%;
      max-width: 12.5%; } }

@media print, screen and (min-width: 40em) and (min-width: 40em) {
  .medium-expand {
    flex: 1 1 0px; } }

.row.medium-unstack > .column, .row.medium-unstack > .columns {
  flex: 0 0 100%; }
  @media print, screen and (min-width: 40em) {
    .row.medium-unstack > .column, .row.medium-unstack > .columns {
      flex: 1 1 0px; } }

@media print, screen and (min-width: 40em) {
  .medium-collapse > .column, .medium-collapse > .columns {
    padding-right: 0;
    padding-left: 0; }
  .medium-uncollapse > .column, .medium-uncollapse > .columns {
    padding-right: 1rem;
    padding-left: 1rem; } }

@media print, screen and (min-width: 64em) {
  .large-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }
  .large-offset-0 {
    margin-left: 0%; }
  .large-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }
  .large-offset-1 {
    margin-left: 8.3333333333%; }
  .large-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .large-offset-2 {
    margin-left: 16.6666666667%; }
  .large-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .large-offset-3 {
    margin-left: 25%; }
  .large-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }
  .large-offset-4 {
    margin-left: 33.3333333333%; }
  .large-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .large-offset-5 {
    margin-left: 41.6666666667%; }
  .large-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }
  .large-offset-6 {
    margin-left: 50%; }
  .large-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }
  .large-offset-7 {
    margin-left: 58.3333333333%; }
  .large-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .large-offset-8 {
    margin-left: 66.6666666667%; }
  .large-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }
  .large-offset-9 {
    margin-left: 75%; }
  .large-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }
  .large-offset-10 {
    margin-left: 83.3333333333%; }
  .large-12 {
    flex: 0 0 100%;
    max-width: 100%; }
  .large-offset-11 {
    margin-left: 91.6666666667%; }
  .large-up-1 {
    flex-wrap: wrap; }
    .large-up-1 > .column, .large-up-1 > .columns {
      flex: 0 0 100%;
      max-width: 100%; }
  .large-up-2 {
    flex-wrap: wrap; }
    .large-up-2 > .column, .large-up-2 > .columns {
      flex: 0 0 50%;
      max-width: 50%; }
  .large-up-3 {
    flex-wrap: wrap; }
    .large-up-3 > .column, .large-up-3 > .columns {
      flex: 0 0 33.3333333333%;
      max-width: 33.3333333333%; }
  .large-up-4 {
    flex-wrap: wrap; }
    .large-up-4 > .column, .large-up-4 > .columns {
      flex: 0 0 25%;
      max-width: 25%; }
  .large-up-5 {
    flex-wrap: wrap; }
    .large-up-5 > .column, .large-up-5 > .columns {
      flex: 0 0 20%;
      max-width: 20%; }
  .large-up-6 {
    flex-wrap: wrap; }
    .large-up-6 > .column, .large-up-6 > .columns {
      flex: 0 0 16.6666666667%;
      max-width: 16.6666666667%; }
  .large-up-7 {
    flex-wrap: wrap; }
    .large-up-7 > .column, .large-up-7 > .columns {
      flex: 0 0 14.2857142857%;
      max-width: 14.2857142857%; }
  .large-up-8 {
    flex-wrap: wrap; }
    .large-up-8 > .column, .large-up-8 > .columns {
      flex: 0 0 12.5%;
      max-width: 12.5%; } }

@media print, screen and (min-width: 64em) and (min-width: 64em) {
  .large-expand {
    flex: 1 1 0px; } }

.row.large-unstack > .column, .row.large-unstack > .columns {
  flex: 0 0 100%; }
  @media print, screen and (min-width: 64em) {
    .row.large-unstack > .column, .row.large-unstack > .columns {
      flex: 1 1 0px; } }

@media print, screen and (min-width: 64em) {
  .large-collapse > .column, .large-collapse > .columns {
    padding-right: 0;
    padding-left: 0; }
  .large-uncollapse > .column, .large-uncollapse > .columns {
    padding-right: 1rem;
    padding-left: 1rem; } }

.shrink {
  flex: 0 0 auto;
  max-width: 100%; }

.column-block {
  margin-bottom: 2rem; }
  .column-block > :last-child {
    margin-bottom: 0; }

.align-left {
  justify-content: flex-start; }

.align-right {
  justify-content: flex-end; }

.align-center {
  justify-content: center; }

.align-justify {
  justify-content: space-between; }

.align-spaced {
  justify-content: space-around; }

.align-left.vertical.menu > li > a {
  justify-content: flex-start; }

.align-right.vertical.menu > li > a {
  justify-content: flex-end; }

.align-center.vertical.menu > li > a {
  justify-content: center; }

.align-top {
  align-items: flex-start; }

.align-self-top {
  align-self: flex-start; }

.align-bottom {
  align-items: flex-end; }

.align-self-bottom {
  align-self: flex-end; }

.align-middle {
  align-items: center; }

.align-self-middle {
  align-self: center; }

.align-stretch {
  align-items: stretch; }

.align-self-stretch {
  align-self: stretch; }

.align-center-middle {
  justify-content: center;
  align-items: center;
  align-content: center; }

.small-order-1 {
  order: 1; }

.small-order-2 {
  order: 2; }

.small-order-3 {
  order: 3; }

.small-order-4 {
  order: 4; }

.small-order-5 {
  order: 5; }

.small-order-6 {
  order: 6; }

@media print, screen and (min-width: 40em) {
  .medium-order-1 {
    order: 1; }
  .medium-order-2 {
    order: 2; }
  .medium-order-3 {
    order: 3; }
  .medium-order-4 {
    order: 4; }
  .medium-order-5 {
    order: 5; }
  .medium-order-6 {
    order: 6; } }

@media print, screen and (min-width: 64em) {
  .large-order-1 {
    order: 1; }
  .large-order-2 {
    order: 2; }
  .large-order-3 {
    order: 3; }
  .large-order-4 {
    order: 4; }
  .large-order-5 {
    order: 5; }
  .large-order-6 {
    order: 6; } }

.flex-container {
  display: flex; }

.flex-child-auto {
  flex: 1 1 auto; }

.flex-child-grow {
  flex: 1 0 auto; }

.flex-child-shrink {
  flex: 0 1 auto; }

.flex-dir-row {
  flex-direction: row; }

.flex-dir-row-reverse {
  flex-direction: row-reverse; }

.flex-dir-column {
  flex-direction: column; }

.flex-dir-column-reverse {
  flex-direction: column-reverse; }

@media print, screen and (min-width: 40em) {
  .medium-flex-container {
    display: flex; }
  .medium-flex-child-auto {
    flex: 1 1 auto; }
  .medium-flex-child-grow {
    flex: 1 0 auto; }
  .medium-flex-child-shrink {
    flex: 0 1 auto; }
  .medium-flex-dir-row {
    flex-direction: row; }
  .medium-flex-dir-row-reverse {
    flex-direction: row-reverse; }
  .medium-flex-dir-column {
    flex-direction: column; }
  .medium-flex-dir-column-reverse {
    flex-direction: column-reverse; } }

@media print, screen and (min-width: 64em) {
  .large-flex-container {
    display: flex; }
  .large-flex-child-auto {
    flex: 1 1 auto; }
  .large-flex-child-grow {
    flex: 1 0 auto; }
  .large-flex-child-shrink {
    flex: 0 1 auto; }
  .large-flex-dir-row {
    flex-direction: row; }
  .large-flex-dir-row-reverse {
    flex-direction: row-reverse; }
  .large-flex-dir-column {
    flex-direction: column; }
  .large-flex-dir-column-reverse {
    flex-direction: column-reverse; } }

.hide {
  display: none !important; }

.invisible {
  visibility: hidden; }

@media screen and (max-width: 39.99875em) {
  .hide-for-small-only {
    display: none !important; } }

@media screen and (max-width: 0em), screen and (min-width: 40em) {
  .show-for-small-only {
    display: none !important; } }

@media print, screen and (min-width: 40em) {
  .hide-for-medium {
    display: none !important; } }

@media screen and (max-width: 39.99875em) {
  .show-for-medium {
    display: none !important; } }

@media screen and (min-width: 40em) and (max-width: 63.99875em) {
  .hide-for-medium-only {
    display: none !important; } }

@media screen and (max-width: 39.99875em), screen and (min-width: 64em) {
  .show-for-medium-only {
    display: none !important; } }

@media print, screen and (min-width: 64em) {
  .hide-for-large {
    display: none !important; } }

@media screen and (max-width: 63.99875em) {
  .show-for-large {
    display: none !important; } }

@media screen and (min-width: 64em) and (max-width: 74.99875em) {
  .hide-for-large-only {
    display: none !important; } }

@media screen and (max-width: 63.99875em), screen and (min-width: 75em) {
  .show-for-large-only {
    display: none !important; } }

.show-for-sr,
.show-on-focus {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

.show-on-focus:active, .show-on-focus:focus {
  position: static !important;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal; }

.show-for-landscape,
.hide-for-portrait {
  display: block !important; }
  @media screen and (orientation: landscape) {
    .show-for-landscape,
    .hide-for-portrait {
      display: block !important; } }
  @media screen and (orientation: portrait) {
    .show-for-landscape,
    .hide-for-portrait {
      display: none !important; } }

.hide-for-landscape,
.show-for-portrait {
  display: none !important; }
  @media screen and (orientation: landscape) {
    .hide-for-landscape,
    .show-for-portrait {
      display: none !important; } }
  @media screen and (orientation: portrait) {
    .hide-for-landscape,
    .show-for-portrait {
      display: block !important; } }

.pr-0 {
  padding-right: 0; }

.pl-0 {
  padding-left: 0; }

.layout-sidebar:before, .layout-sidebar:after {
  content: " ";
  display: table; }

.layout-sidebar:after {
  clear: both; }

@font-face {
  font-family: 'HelveticaNeue-Light';
  src: url("../fonts/HelveticaNeue-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeue-Light.otf") format("opentype"), url("../fonts/HelveticaNeue-Light.woff") format("woff"), url("../fonts/HelveticaNeue-Light.ttf") format("truetype"), url("../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue-Medium';
  src: url("../fonts/HelveticaNeue-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeue-Medium.otf") format("opentype"), url("../fonts/HelveticaNeue-Medium.woff") format("woff"), url("fonts/HelveticaNeue-Medium.ttf") format("truetype"), url("../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeueCyr-Thin';
  src: url("../fonts/HelveticaNeueCyr-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Thin.otf") format("opentype"), url("../fonts/HelveticaNeueCyr-Thin.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Thin.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr-Thin.svg#HelveticaNeueCyr-Thin") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?uu2w92");
  src: url("../fonts/icomoon.eot?uu2w92#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?uu2w92") format("truetype"), url("../fonts/icomoon.woff?uu2w92") format("woff"), url("../fonts/icomoon.svg?uu2w92#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon-search:before, .icon-menu:before, .icon-check:before, .icon-info-circle:before, .icon-exclamation-circle:before, .icon-phone:before, .icon-fax:before, .icon-email:before, .progress-list li.completed:before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-search:before {
  content: "\e901"; }

.icon-menu:before {
  content: "\e900"; }

.icon-check:before {
  content: "\f00c"; }

.icon-info-circle:before {
  content: "\f05a"; }

.icon-exclamation-circle:before {
  content: "\f06a"; }

.icon-phone:before {
  content: "\f095"; }

.icon-fax:before {
  content: "\f1ac"; }

.icon-email:before {
  content: "\e902"; }

.layout-sidebar {
  position: relative; }
  .layout-sidebar > aside > * {
    margin-top: 30px; }
  @media (max-width: 767px) {
    .layout-sidebar {
      display: table;
      width: 100%; }
      .layout-sidebar > aside {
        display: table-footer-group; }
      .layout-sidebar > article {
        display: table-header-group; }
        .layout-sidebar > article:after {
          content: "";
          height: 30px;
          display: block; } }
  @media (min-width: 768px) {
    .layout-sidebar > aside:first-child {
      float: left;
      width: 300px; }
    .layout-sidebar > aside:first-child + article {
      margin-left: 330px; }
    .layout-sidebar > article:first-child {
      margin-right: 330px; }
    .layout-sidebar > article:first-child + aside {
      width: 300px;
      position: absolute;
      top: 0;
      right: 0; } }
  @media (min-width: 1200px) {
    .layout-sidebar > aside:first-child + article {
      margin-left: 400px; }
    .layout-sidebar > article:first-child {
      margin-right: 400px; } }

@media (min-width: 1200px) {
  .layout-wide-sidebar > aside:first-child {
    width: 470px; }
  .layout-wide-sidebar > aside:first-child + article {
    margin-left: 530px; }
  .layout-wide-sidebar > article:first-child {
    margin-right: 530px; }
  .layout-wide-sidebar > article:first-child + aside {
    width: 470px; } }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1260px; }

section {
  padding: 30px 15px; }

.display-inline {
  display: inline; }

body, #header a, .panel-blue a {
  font-family: HelveticaNeueCyr-Thin, serif;
  font-weight: 300; }

body {
  font-size: 16px;
  color: #222;
  line-height: 1.5625; }

h1, h2, h3, h4, h5, h6 {
  font-weight: inherit;
  line-height: 1; }

h1, h2, h3, h4, h5, h6, p, hr, .form, .form-radio-group-vertical, .form-radio-group-horizontal, .list dt, .table, article header, .order-details table {
  margin-top: 30px; }

.layout-sidebar > article > :first-child, .layout-sidebar > aside > :first-child, .form-blue > :first-child, .hero .container-inner > :first-child, .about-us .container > :first-child, .panel-blue > :first-child {
  margin-top: 0 !important; }

strong, h3, #footer ul, .list dt, .order-details .table h3 {
  font-family: HelveticaNeue-Medium, serif;
  font-weight: 500; }

b, a, .button, .button-alert, .button-red, .button-orange, .button-yellow, .button-green, .button-purple, button {
  font-family: HelveticaNeue-Light, serif;
  font-weight: 400; }

h1, h2 {
  font-size: 2.125em; }

h3 {
  font-size: 1.125em; }
  h3 ~ p {
    margin-top: 5px; }

hr {
  border: none;
  border-top: 1px solid #b2e7fa; }

a, a:visited, a:hover, a:focus {
  color: #00aeef; }

a:hover {
  text-decoration: none; }

ul {
  list-style: disc;
  padding-left: 1.5em; }

.text-right {
  text-align: right; }

.pull-right {
  float: right; }

img {
  max-width: 100%;
  vertical-align: middle; }

small {
  font-size: .8em; }

#header {
  padding: 0 30px;
  text-align: right;
  line-height: 4;
  border-bottom: 2px solid #00aeef;
  margin-bottom: 2.5%; }
  #header .container {
    position: relative;
    padding: 3% 0; }
  #header .icon-menu {
    color: #00aeef;
    margin-left: 1em;
    cursor: pointer; }
  #header #navigation-state {
    position: absolute;
    left: -1000em; }
  #header img, #header b {
    display: inline;
    vertical-align: middle; }
  #header .logo {
    float: left; }
  #header .phone {
    color: #ff6700; }
    #header .phone i {
      opacity: .3;
      margin-right: .25em; }
  #header a {
    text-decoration: none;
    color: inherit !important; }
  #header #popup-state {
    position: absolute;
    left: -100000em; }
    #header #popup-state + label {
      color: #00aeef;
      cursor: pointer; }
    #header #popup-state:checked + label {
      color: #0083b3; }
    #header #popup-state:checked ~ .popup {
      display: block; }
  #header .popup.form input[type="text"],
  #header .popup.form input[type="password"],
  #header .popup.form input[type="email"] {
    background: none;
    border: none;
    border-bottom: 1px solid #33bef2;
    padding-left: 0;
    padding-right: 0; }
  #header .popup.form .form-label {
    left: 0; }
  #header .popup.form button {
    margin-top: 1em;
    font-size: 1.2em; }
  @media (max-width: 767px) {
    #header .logo img {
      width: 100px; }
    #header .navigation {
      position: absolute;
      top: 100%;
      left: -30px;
      right: -30px;
      background: white;
      text-align: left;
      line-height: 1;
      display: none;
      margin-top: 2px;
      z-index: 10;
      border-bottom: 1px solid #00aeef; }
      #header .navigation li {
        padding: 15px 30px; }
      #header .navigation ul {
        margin: 15px -30px 0 -15px; }
    #header input:checked ~ label .icon-menu {
      color: #ff6700; }
    #header input:checked ~ .navigation {
      display: block; }
    #header .phone {
      display: none; }
    #header .popup {
      margin-left: -30px;
      margin-right: -30px;
      margin-bottom: -15px; } }
  @media (min-width: 768px) {
    #header .icon-menu {
      display: none; }
    #header ul, #header li {
      display: inline-block;
      vertical-align: middle; }
    #header li {
      margin-left: 1em;
      position: relative; }
    #header .popup {
      text-align: left;
      color: white;
      background: #00aeef;
      position: absolute;
      right: 0;
      top: 100%;
      z-index: 9;
      width: 17.5em;
      display: none;
      margin-top: 0; }
      #header .popup li {
        margin: 0;
        display: block;
        padding: 0 30px;
        border-top: 1px solid #33bef2; }
    #header .phone {
      position: absolute;
      top: -.5em;
      right: 0; } }
  @media (min-width: 1200px) {
    #header {
      font-size: 1.25em; }
      #header li {
        margin-left: 2em; } }

#footer {
  padding: 2.5% 15px;
  border-top: 1px solid #00aeef;
  margin-top: 2.5%;
  clear: both;
  line-height: 3; }
  #footer ul {
    font-size: .6875em;
    text-transform: uppercase; }
  #footer a {
    color: inherit;
    text-decoration: none; }
    #footer a:hover {
      text-decoration: underline; }
  #footer img {
    vertical-align: middle; }
  @media (min-width: 1200px) {
    #footer {
      text-align: right; }
      #footer ul, #footer li {
        margin-top: 0;
        display: inline-block; }
      #footer ul {
        float: left;
        line-height: 4.36; }
      #footer li {
        margin-right: 2em; } }

select.small,
textarea.small,
input[type="text"].small,
input[type="password"].small,
input[type="email"].small, .table select,
.table input[type="text"] {
  width: auto;
  padding: 12px 9.9px; }

select,
textarea,
input[type="text"],
input[type="password"],
input[type="email"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: none;
  border-radius: 0;
  border: 1px solid #ccc;
  font-family: inherit;
  font-size: 1.01em;
  line-height: 1.2;
  outline: none;
  width: 100%;
  padding: 24px 19.8px;
  color: inherit; }
  select:focus,
  textarea:focus,
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus {
    border-color: #b2e7fa; }

::-webkit-input-placeholder {
  color: #222; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #222; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #222; }

:-ms-input-placeholder {
  color: #222; }

select {
  background: url(../images/dropdown@2x.png) no-repeat center right;
  background-size: 16px;
  padding-right: 2em !important; }

.form {
  text-align: left;
  line-height: 1.5625; }
  .form .form-group {
    margin-top: 10px; }
  .form .form-field {
    margin-top: 10px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-right: -.3em;
    position: relative; }
  .form .form-field-extra-margin {
    margin-top: 30px; }
  .form .form-label {
    text-transform: uppercase;
    opacity: .5;
    position: absolute;
    top: 15px;
    left: 19.8px;
    font-size: .6875em;
    display: none; }
    .form .form-label .form-label-visible {
      padding: 36px 19.8px 12px 19.8px;
      border-color: #b2e7fa; }
      .form .form-label .form-label-visible ~ .form-label {
        display: inline; }

.form-search {
  line-height: 2;
  font-size: .875em; }
  .form-search input {
    width: 8em;
    padding: .25em .25em .25em 2em;
    border-top: none;
    border-left: none;
    border-right: none; }
  .form-search .form-label {
    display: none; }
  .form-search .icon-search {
    margin-right: -1.5em; }
  @media (min-width: 480px) {
    .form-search input {
      width: 10em; } }
  @media (min-width: 480px) {
    .form-search input {
      width: 14em; } }

.form-tooltip {
  position: absolute;
  right: 1em;
  top: 50%;
  line-height: 1;
  margin-top: -1em; }
  .form-tooltip i {
    font-size: 2em;
    color: #00aeef; }
  .form-tooltip:hover .form-tooltip-content {
    display: block; }

.inline-tooltip {
  position: relative;
  display: inline;
  line-height: 1;
  margin-top: -1em; }
  .inline-tooltip i {
    font-size: 2em; }
  .inline-tooltip:hover .inline-tooltip-content {
    display: block; }

.form-tooltip-content,
.inline-tooltip-content {
  position: absolute;
  width: 20em;
  right: 0;
  background: white;
  padding: 1em;
  z-index: 20;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
  line-height: 1.5625;
  display: none;
  font-size: .8em; }

i.orange {
  color: #f86a0a; }

i.blue {
  color: #00aeef; }

i.green {
  color: #5acd69; }

label.error {
  color: red; }

input.error,
select.error,
textarea.error {
  background-color: rgba(255, 0, 0, 0.15);
  border-color: red; }

.form-blue {
  color: white;
  background: #00aeef;
  padding: 2em; }
  .form-blue input[type="text"],
  .form-blue input[type="password"],
  .form-blue input[type="email"] {
    background: rgba(0, 0, 0, 0.1);
    border: none; }
  .form-blue ::-webkit-input-placeholder {
    color: white; }
  .form-blue :-moz-placeholder {
    /* Firefox 18- */
    color: white; }
  .form-blue ::-moz-placeholder {
    /* Firefox 19+ */
    color: white; }
  .form-blue :-ms-input-placeholder {
    color: white; }
  .form-blue h3 {
    margin-top: 0; }
  .form-blue button {
    color: white; }
    .form-blue button:hover {
      background: white;
      color: #00aeef; }
  .form-blue .form-field-footer a {
    font-size: .75em;
    line-height: 3.2; }

.form-checkbox,
.form-radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  display: block;
  float: left;
  transition: .1s;
  width: 2em;
  height: 2em;
  border: #d3d3d3 solid 1px;
  background: white;
  margin: 0; }
  .form-checkbox + label,
  .form-radio + label {
    padding-left: 1em; }
  .form-checkbox + label[id*="-error"] + label,
  .form-radio + label[id*="-error"] + label {
    display: block;
    padding-left: 2.5em; }
  .form-checkbox:checked,
  .form-radio:checked {
    background: #d3d3d3; }

.form-radio + label:before {
  border-radius: 50%; }

.form-radio-group-vertical input[type="text"][disabled] {
  background: #f5f5f5; }

@media (max-width: 1199px) {
  .form-radio-group-vertical li {
    margin-top: 30px; } }

@media (min-width: 1200px) {
  .form-radio-group-vertical li > label {
    width: 25%;
    display: inline-block;
    vertical-align: middle;
    margin-right: -.24em; }
  .form-radio-group-vertical li > .form-field {
    width: 75%;
    vertical-align: middle; } }

@media (max-width: 1199px) {
  .form-radio-group-horizontal li {
    padding: 30px 0;
    border-top: 1px solid #b2e7fa; }
    .form-radio-group-horizontal li:first-child {
      padding-top: 0;
      border-top: none; } }

@media (min-width: 1200px) {
  .form-radio-group-horizontal {
    display: table;
    width: 100%; }
    .form-radio-group-horizontal li {
      display: table-cell;
      vertical-align: top;
      padding: 0 30px;
      border-left: 1px solid #b2e7fa; }
      .form-radio-group-horizontal li:first-child {
        border-left: none;
        padding-left: 0; }
      .form-radio-group-horizontal li:last-child {
        padding-right: 0; }
    .form-radio-group-horizontal.has-3-children li {
      width: 33.3333%; } }

.list-reset, #header ul, #footer ul, .form-radio-group-vertical, .form-radio-group-horizontal, .panel-blue ul {
  padding: 0;
  list-style: none; }

.list dt {
  font-size: 1.125em; }

.table {
  width: 100%;
  font-size: .75em; }
  .table thead {
    color: black;
    font-size: 1.2em; }
  .table td {
    padding: .75em .5em .75em 0;
    vertical-align: middle; }
  @media (min-width: 480px) {
    .table {
      font-size: 1em; }
      .table thead {
        font-size: 1.5em; } }
  .table input {
    width: 100% !important; }
  .table.order-summary th {
    padding: 20px 0;
    margin-bottom: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: bold; }
  .table.order-summary thead tr {
    border-bottom: solid 1px #00aeef; }
  .table.order-summary td {
    padding: 30px 0 10px 0;
    text-align: center; }

table.clients:not(.show-all) tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) +
tr.client:not(.no-match) {
  display: none; }

tr.product-row .product-title {
  color: #ff6700; }

tr.product-row.red .product-title {
  color: #ff4200; }

tr.product-row.orange .product-title {
  color: #ff6900; }

tr.product-row.yellow .product-title {
  color: #ff9600; }

tr.product-row.green .product-title {
  color: #4eae00; }

tr.product-row.purple .product-title {
  color: #7800a4; }

.button-list {
  line-height: 2.4; }

.button, .button-alert, .button-red, .button-orange, .button-yellow, .button-green, .button-purple, button {
  -webkit-appearance: none;
  background: none;
  border: 1px solid;
  color: #00aeef;
  cursor: pointer;
  display: inline-block;
  font-size: .75em;
  outline: none;
  text-transform: uppercase;
  transition: .1s;
  text-decoration: none;
  padding: 1em 2.28em .7em 2.28em;
  line-height: 1; }
  .button:hover, .button-alert:hover, .button-red:hover, .button-orange:hover, .button-yellow:hover, .button-green:hover, .button-purple:hover, .button.active, .active.button-alert, .active.button-red, .active.button-orange, .active.button-yellow, .active.button-green, .active.button-purple, button:hover, button.active {
    text-decoration: none;
    background: #00aeef;
    color: white; }

.button-alert {
  text-transform: none;
  background: #fff0e5;
  color: #ff6700 !important;
  width: 100%;
  padding-left: 1em;
  padding-right: 1em; }
  .button-alert:after {
    content: "+";
    float: right;
    font-size: 2em;
    line-height: .5; }
  .button-alert:hover {
    background: #ffddc4; }

.button-red {
  color: #ff4200; }
  .button-red:hover, .button-red.active {
    background: #ff4200; }

.button-orange {
  color: #ff6900; }
  .button-orange:hover, .button-orange.active {
    background: #ff6900; }

.button-yellow {
  color: #ff9600; }
  .button-yellow:hover, .button-yellow.active {
    background: #ff9600; }

.button-green {
  color: #4eae00; }
  .button-green:hover, .button-green.active {
    background: #4eae00; }

.button-purple {
  color: #7800a4; }
  .button-purple:hover, .button-purple.active {
    background: #7800a4; }

article header h1, article header h2, article header h3, article header h4, article header h5, article header h6 {
  display: inline; }

.hero {
  margin-top: -2.5%;
  background: top center no-repeat;
  background-size: cover;
  color: white;
  font-size: 1.125em; }
  @media (min-width: 960px) {
    .hero {
      padding-top: 3.125%;
      padding-bottom: 3.125%; } }
  .hero h3 {
    line-height: 1.5625; }
  .hero a {
    color: inherit; }
  .hero .container-inner {
    max-width: 400px; }
  .hero form {
    font-size: .8888em;
    background: rgba(0, 174, 239, 0.85); }

@media (min-width: 1200px) {
  .faq {
    padding-right: 15%; } }

@media (min-width: 480px) {
  .form-contact .form-field-phone-secondary {
    width: 70%; }
  .form-contact .form-field-state {
    width: 28%;
    margin-left: 2%; } }

.about-us {
  background: #fbfaf9;
  margin-bottom: -2.5%; }
  @media (min-width: 666.666666667px) {
    .about-us {
      padding-top: 4.5%;
      padding-bottom: 4.5%; } }
  @media (min-width: 768px) {
    .about-us h2 {
      font-size: 2.875em; }
    .about-us article, .about-us article + p {
      display: inline-block;
      vertical-align: middle;
      width: 47.5%;
      margin-right: -.24em; }
    .about-us article + p {
      margin-left: 5%; } }

@media (min-width: 480px) {
  .form-register .form-field-title {
    width: 20%; }
  .form-register .form-field-first-name,
  .form-register .form-field-last-name {
    width: 38%;
    margin-left: 2%; }
  .form-register .form-field-suburb {
    width: 40%; }
  .form-register .form-field-state,
  .form-register .form-field-postcode {
    width: 28%;
    margin-left: 2%; } }

@media (min-width: 1200px) {
  .form-register .form-field-title {
    width: 10%; }
  .form-register .form-field-first-name,
  .form-register .form-field-last-name {
    width: 43%;
    margin-left: 2%; } }

.panel-blue {
  background: #00b2f0;
  color: white;
  padding: 2.5em 2em; }
  .panel-blue i {
    opacity: .5;
    margin-right: .2em; }
  .panel-blue a {
    color: inherit;
    text-decoration: none; }
    .panel-blue a:hover {
      text-decoration: underline; }
  .panel-blue ul {
    margin-top: 1.5em; }
  .panel-blue li {
    margin-top: .5em;
    font-size: 1.3125em; }

.progress-list {
  counter-reset: list;
  border: 1px solid #ccc; }
  .progress-list li {
    text-transform: uppercase;
    border-top: 1px solid #ccc;
    padding: 1em;
    opacity: .5;
    background: #eee; }
    .progress-list li a, .progress-list li a:hover {
      text-decoration: none; }
    .progress-list li:first-child {
      border-top: none; }
    .progress-list li:before {
      content: counter(list);
      counter-increment: list;
      display: inline-block;
      line-height: 2.375;
      width: 2.375em;
      text-align: center;
      background: #ccc;
      color: white;
      border-radius: 50%;
      margin-right: .5em; }
    .progress-list li.current {
      background: none;
      opacity: 1; }
      .progress-list li.current:before {
        background: #00aeef; }
    .progress-list li.completed {
      background: none;
      opacity: 1; }
      .progress-list li.completed:before {
        background: #63cc6d;
        content: "\f00c";
        line-height: 2.375; }

@media (min-width: 480px) {
  .form-order-client-details .form-field-title {
    width: 20%; }
  .form-order-client-details .form-field-first-name,
  .form-order-client-details .form-field-last-name {
    width: 38%;
    margin-left: 2%; }
  .form-order-client-details .form-field-suburb {
    width: 40%; }
  .form-order-client-details .form-field-state,
  .form-order-client-details .form-field-postcode {
    width: 28%;
    margin-left: 2%; }
  .form-order-client-details .form-field-phone {
    width: 63%; }
  .form-order-client-details .form-field-gender {
    width: 35%;
    margin-left: 2%; } }

@media (min-width: 1200px) {
  .form-order-client-details .form-field-title {
    width: 10%; }
  .form-order-client-details .form-field-first-name,
  .form-order-client-details .form-field-last-name {
    width: 43%;
    margin-left: 2%; } }

.client.disabled {
  color: lightgrey; }

.order-details .distributor img {
  max-height: 150px;
  width: auto; }

.order-details .shopping-cart {
  display: none; }

.order-details header {
  border: 1px solid #ccc;
  padding: 1em 2em; }

.order-details footer {
  margin-top: 8%; }
  .order-details footer p {
    line-height: 2.2; }
  .order-details footer a {
    margin-right: 1em; }

.order-details table td {
  padding-right: 1em; }

.order-details .product-row.wrong-level, .order-details .product-row.wrong-category {
  display: none; }

.order-details .product-group label, .order-details .level-select label {
  display: none !important; }

.order-details .product-group select, .order-details .level-select select {
  padding: 12px 9.9px; }

.order-details .table thead {
  font-size: 1em;
  line-height: 1; }
  .order-details .table thead td {
    vertical-align: bottom;
    border-bottom: 1px solid #b2e7fa;
    padding-bottom: 30px; }

.order-details .table tbody tr:first-child td {
  padding-top: 30px; }

.order-details .table h3 {
  font-size: 1.5em;
  margin: 0; }

.order-details .table td:last-child {
  text-align: right; }

@media (min-width: 1200px) {
  .order-details .left, .order-details .right {
    display: inline-block;
    vertical-align: top;
    width: 47.5%;
    margin-right: -.24em; }
  .order-details .right {
    margin-left: 5%; } }

.order-totals p, .order-totals h3 {
  margin-top: 0;
  line-height: 2.2; }
  .order-totals p span:not([id^=cart]), .order-totals h3 span:not([id^=cart]) {
    min-width: 80px;
    display: inline-block; }

.daily-nutritional {
  display: block;
  background: url(../images/sidebar/fchome-4.jpg) right;
  background-size: cover;
  color: #5d0f6e !important;
  text-decoration: none;
  padding: 15% 50% 15% 15%;
  line-height: 1.2; }
  @media (min-width: 1200px) {
    .daily-nutritional {
      font-size: 2.25em; } }

.flash {
  text-align: center;
  padding: 10px 20px;
  width: 100%; }
  .flash.flash-info {
    background-color: #00aeef;
    color: white; }
